<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Roboto&family=Yaldevi:wght@700&display=swap"
      rel="stylesheet"
    />
    <title>HW1 - ES6-classes</title>
    <link rel="stylesheet" href="src/css/styles.css" />
  </head>
  <body>
    <h1>HW1 - ES6-classes</h1>
    <p class="text">
      Прототипне спадкування полягає в тому, що під час створення об'єкту він
      успадковує властивості свого прототиту, тобто зв'язок між об'єктом та його
      прототипом не втрачається навіть за умови ланцюгового створення за зразком
      нового об'єкту дітей вже від нього. Якщо ми звернемось до властивості
      об'єкту і він такої властивості мати не буде, то її пошук продовжиться по
      ланцюгу з середини назовні аж до Object.
    </p>

    <div class="things">
      <div class="content">
        <div class="arrow">
          <div class="curve"></div>
          <div class="point"></div>
        </div>
      </div>
      <div class="content">
        <h1>Open DevTools</h1>
      </div>
    </div>

    <script src="src/js/index.js"></script>
  </body>
</html>
